# Uses of Class
java.awt.TrayIcon

Packages that use TrayIcon
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of TrayIcon in java.awt

Methods in java.awt that return TrayIcon
Modifier and Type
Method
Description
`TrayIcon[]`
SystemTray.`getTrayIcons()`
Returns an array of all icons added to the tray by this application.
Methods in java.awt with parameters of type TrayIcon
Modifier and Type
Method
Description
`void`
SystemTray.`add​(TrayIcon trayIcon)`
Adds a `TrayIcon` to the `SystemTray`.
`void`
SystemTray.`remove​(TrayIcon trayIcon)`
Removes the specified `TrayIcon` from the `SystemTray`.